API Reference
List UserInvitation
List the invitations currently existing for this account.
GET
/
v1
/
userInvitations
List UserInvitation
curl --request GET \
--url https://iam.eu.confidence.dev/v1/userInvitations \
--header 'Authorization: Bearer <token>'import requests
url = "https://iam.eu.confidence.dev/v1/userInvitations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://iam.eu.confidence.dev/v1/userInvitations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"userInvitations": [
{
"invitedEmail": "<string>",
"expirationTime": {},
"invitationUri": "<string>",
"invitationToken": "<string>",
"createTime": {},
"updateTime": {},
"creator": "<string>",
"updater": "<string>",
"name": "<string>",
"inviter": "<string>",
"ttl": {},
"disableInvitationEmail": true,
"labels": [
{}
]
}
],
"nextPageToken": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The maximum number of user invitations to fetch.
Token used for pagination.
Filter to use for the request, follows the lucene query string format.
Was this page helpful?
⌘I
List UserInvitation

